body {
	text-align: left
}

.seccion {
	display: none
}

.mem_menu_item {
	padding: 0px 0px 10px 0px;
	cursor: pointer;
	color: #000000;
}

.mem_item_active {
	padding: 0px 0px 10px 0px;
	cursor: pointer;
	color: #FF0000;
}



.mem_title {
	text-align: left
}


.mem_lista {
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	/*list-style-type: circle;*/
	/*list-style-position:inside;*/
	font-family: verdana, tahoma, arial;
	font-size: 1em;
	color: black;
}

/* Tabla heredada del espejo*/
table.comite caption a:hover {
	color: #d76868;
}

/*-------- estilo para las celdas de cabecera--- */
table.comite tbody tr.cabecera th {
	color: #ffffff;
	background: #999999;
	text-align: left;
	padding: 5px;
	border: 0px none;
	line-height: 1.4em; 
}

/*-------- estilo para las celdas que queramos destacar en el cuerpo de la tabla--- */
table.comite tbody th {
	font: bold;
	color: #000000;
	background: #E2E2E2;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-top: 1px solid #999999;
}


/*-------- estilo para las celdas normales--- */
table.comite tbody td {
	background: #fff;
	text-align: left;
	padding: 5px;
	border-top: 1px dotted #999999;
}

/*-------- estilo para las celdas normales con fondo gris. Las respuestas de formularios--- */
table.comite tbody tr.opinion td {
	background: #E2E2E2;
	text-align: left;
	padding: 5px;
	border-top: 1px dotted #999999;
}
/*-------- estilo para las celdas normales con fondo anaranjado. Las respuestas de formularios con un aviso especial--- */
table.comite tbody tr.aviso td {
	background: #FF6600;
	text-align: left;
	padding: 5px;
	border-top: 1px dotted #999999;
}
